## GstIirEqualizer GstIirEqualizer |

## Synopsis

    struct              GstIirEqualizer;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GstObject
                   +----GstElement
                         +----GstBaseTransform
                               +----GstAudioFilter
                                     +----GstIirEqualizer
                                           +----GstIirEqualizer10Bands
                                           +----GstIirEqualizer3Bands
                                           +----GstIirEqualizerNBands

## Implemented Interfaces

GstIirEqualizer implements GstChildProxy and GstPreset.

## Description

## Details

### struct GstIirEqualizer

    struct GstIirEqualizer;